Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #18698

    Can I upgrade my WP installation to the latest WP 3.5 with the Flagship theme?

    #100513

    Hey!

    Yes, the latest version of Flagship (version 1.3) is compatible with WP3.5.

    Best regards,

    Peter

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Flagship support for WP 3.5’ is closed to new replies.